# CallbackHandle class

A wrapper for a raw callback handle.

This is the return type for PluginUtilities.getCallbackHandle.

## Constructors

CallbackHandle.fromRawHandle(int _handle)
  Create an instance using a raw callback handle. [...]

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, override
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

toRawHandle() → int
  Get the raw callback handle to pass over a `MethodChannel` or SendPort (to pass to another Isolate).
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(dynamic other) → bool
  The equality operator. [...]
  override